<?php
include'connection.php';
include'time.php';


require('PHPMailer-master/src/PHPMailer.php');
//$mail = new PHPMailer();
$subject = "Test Mail using PHP mailer";
$content = "<b>This is a test mail using PHP mailer class.</b>";
//$mail->IsSMTP();
$mail->SMTPDebug = 0;
$mail->SMTPAuth = TRUE;
$mail->SMTPSecure = "tls";
$mail->Port     = 587;  
$mail->Username = "info@llprecharge.in";
$mail->Password = "Password@9897095971";
$mail->Host     = "info@llprecharge.in";
$mail->Mailer   = "smtp";
$mail->SetFrom("info@llprecharge.in", "PHPPot");
$mail->AddReplyTo("sameermansuri111@gmail.com", "PHPPot");
$mail->AddAddress("recipient address");
$mail->Subject = $subject;
$mail->WordWrap   = 80;
$mail->MsgHTML($content);
$mail->IsHTML(true);

if(!$mail->Send()) 
	echo "Problem on sending mail";
else 
echo "Mail sent";


$to = "sameermansuri111@gmail.com";
$subject = "My subject";
$txt = "Hello world! Sameer $time";
$headers = "info@llprecharge.in" . "\r\n" .
"CC: longlifepro111@gmail.com";

if(mail($to,$subject,$txt,$headers))
{
    echo "Mail sent $time";
}
else
{
    echo "Problem on sending mail";
}

?>